<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat|Open+Sans|Roboto">    
    <title>Login</title>
</head>
<style>
body, html {
    height: 100%;
    line-height: 1.8;
}
.w3-bar .w3-button {
  padding: 10px;
  background-color: teal;
  color: white;
}
.nav {
  background-color: teal; 
}
* {
    padding: 0;
    margin: 0;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    
}
body {
    background-image: url("images/aq.gif");
    background-size: cover;
}

.loginform {
    width: 500px;
    height: 500px;
    background-color: teal;
    opacity: 70%;
    border-top-right-radius: 20%;
    border-bottom-left-radius: 20%;
    margin-left: 32%;
    
}
#container {
    width: 30%;
    margin: 0 auto;
    margin-top: 70px;
}
.tabs {
    width: auto;
    text-align: center;
    vertical-align: middle;
    position: relative;
    font-size: 16px;
    font-style: italic;
    cursor: pointer;
    
    
}
.tabs:hover{
    background-color: rgb(206, 214, 214);
}

#cont {
    width: 100%;
    height: 350px;
    border-radius: 3px;
}

input{
    display: block;
    width: 120%;
    margin: 10px;
    padding: 7px;
    font-size: 1em;
    border-radius: 10px;
}

input[type="submit"] {
    width: 100px;
}

#clear {
    clear: both;
}

.comm {
    position: absolute;
    visibility: hidden;
    margin-left: -10%;
}
#login {
    visibility: visible;
    margin-left: -10%;
}

h3 {
    vertical-align: middle;
    margin-left: 60px;
    margin-top: 50px;
    text-align: center;
    font-size: 30px;
    color: white;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

#forgot h3 {
    display: block;
    margin-top: 30px;
    text-align: center;
}

#forgot div {
    margin-top: 30px;
}
p {
    padding: 10px 15px;
    font-size: 16px;
    color: white;
}
.submit {
    margin-left: 48%;
}
</style>
<body>
    <div class="w3-top">
        <div class="nav w3-bar w3-card" id="myNavbar">
          <a href="#home" class="w3-bar-item w3-button w3-wide">LEGIONTECH INC</a>
          <!-- Right-sided navbar links -->
          
          <div class="w3-right w3-hide-small">
            <a href="index.html" class="w3-bar-item w3-button"><i class="fa fa-home"></i> HOME</a>
            <a href="login.html" class="w3-button" title="Notifications"><i class="fa fa-user-circle"></i> LOGIN</a>
            <a href="audit.html" class="w3-bar-item w3-button"><i class="fa fa-bookmark"></i> AUDIT TRAIL</a>
          </div>
          <!-- Hide right-floated links on small screens and replace them with a menu icon -->
      
          <a href="javascript:void(0)" class="w3-bar-item w3-button w3-right w3-hide-large w3-hide-medium" onclick="w3_open()">
            <i class="fa fa-bars"></i>
          </a>
        </div>
      </div>
<div class="loginform">
      <div id="container">
        
        <div id="cont">
            <div id="login" class="comm">
                <h3>Reimbursement System</h3>
                <p style="font-size: medium;">Already have an account? Please log-in.</p>

                <input id="su" type="username" placeholder="Username" required/>
                <input id="sp" type="password" placeholder="Password" required/>
                <input type="submit" class="submit" onclick="login()" value="Submit"/>

                <p style="font-size: medium;" onclick="forTabFun()">Forgot Password?</p>
                <p>Don't have an account? Register <a id="rt" class="tabs" onclick="regTabFun()">here.</a></p>
            </div>
            <div id="register" class="comm">
                <h3>Reimbursement System</h3>
                <p style="font-size: medium;">Create your account now!</p>
                <input id="ru" type="username" placeholder="Username" required/>
                <input id="re" type="email" placeholder="Email" required/>
                <input id="rp" type="password" placeholder="Password" required/>
                <input id="rrp" type="password" placeholder="Re write Password" required/>
                <input type="submit" class="submit" onclick="register()" value="Submit"/>
                <p id="lt" class="tabs" style="margin-left: 80px;" onclick="loginTabFun()">Login</p>

            </div >
            <div id="forgot" class="comm">
            <h3>Forgot Password</h3>
            <div>
                <input id="fe" type="email" placeholder="Email" required/>
                <input type="submit" onclick="forgot()" value="Submit"/>
            </div>
            </div>
        </div>
        <!-- <div id="tabs">
          <p id="lt" class="tabs" onclick="loginTabFun()">Log in</p>
          <p id="rt" class="tabs" onclick="regTabFun()">Register</p>

            <div id="clear"></div>
        </div> -->

    </div>
    </div>
<script src="login.js"></script>
	</body>
</html>